---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-cloudinit-azure
name: azure_alpine-3.19.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:32:57.481884'
uploaded: '2023-12-07T15:58:07.397408'
signed: '2023-12-11T15:15:40.462693'
released: '2023-12-11T16:34:07.404217'
artifacts:
metadata_updated: '2023-12-11T16:34:07.406955'
